@media all
{

	#inhalt
	{
		margin-left: 320px;
		max-width: 660px;
		padding: 20px;
	}

	#inhalt h1,
	#inhalt h2,
	#inhalt h3,
	#inhalt h4,
	#inhalt h5,
	#inhalt h6,
	.content h1,
	.content h2,
	.content h3,
	.content h4,
	.content h5,
	.content h6,
	#text_content h1,
	#text_content h2,
	#text_content h3,
	#text_content h4,
	#text_content h5,
	#text_content h6
	{
		margin: 0 0 10px 0;
	}

	#inhalt p,
	#inhalt ul,
	#inhalt table,
	#inhalt hr,
	#inhalt ul,
	#inhalt ol,
	#inhalt div.table_overflow,
	#inhalt div.adress_data,
	.content p,
	.content ul,
	.content table,
	.content hr,
	.content ul,
	.content ol,
	.content div.table_overflow,
	.content div.adress_data,
	#text_content p,
	#text_content ul,
	#text_content table,
	#text_content hr,
	#text_content ul,
	#text_content ol,
	#text_content div.table_overflow,
	#text_content div.adress_data
	{
		margin: 0 0 25px 0;
	}

	#inhalt table td,
	.content table td,
	#text_content table td
	{
		vertical-align: top;
	}

	#inhalt p + p,
	.content p + p,
	#text_content p + p
	{
		margin-top: -10px;
	}

	#inhalt ol,
	.content ol,
	#text_content ol
	{
		margin-left: 7px;
	}

	#inhalt div.adress_data,
	.content div.adress_data,
	#text_content div.adress_data
	{
		display: table;
	}

	/* Vielleicht falsch.

	#inhalt th,
	#inhalt tr,
	#inhalt td,
	.content th,
	.content tr,
	.content td,
	#text_content th,
	#text_content tr,
	#text_content td
	{
		vertical-align: top;
		padding: 10px 0 10px 25px;
	}
	*/

	#inhalt a,
	.content a,
	#text_content a
	{
		color: #6686a8;
	}

	#inhalt a:hover,
	.content a:hover,
	#text_content a:hover
	{
		text-decoration: underline;
		color: #003764;
	}

	#inhalt ul,
	.content ul,
	#text_content ul
	{
		list-style: none;
		padding: 0;
	}

	#inhalt ul li,
	.content ul li,
	#text_content ul li
	{
		background: url('../../../global/img/elemente/dot.gif') no-repeat 3px 8px;
		padding-left: 13px;
		margin: 0 0 3px 0;
	}

	#inhalt ul.nocd li,
	.content ul.nocd li,
	#text_content ul.nocd li
	{
		background-image: none;
		padding-left: 0;
	}

	#inhalt li > ul,
	#inhalt li > p,
	#inhalt div.table_overflow > table,
	.content li > ul,
	.content li > p,
	.content div.table_overflow > table,
	#text_content li > ul,
	#text_content li > p,
	#text_content div.table_overflow > table
	{
		margin: 0;
	}

	#inhalt img,
	.content img,
	#text_content img
	{
		display: inline;
		width: auto;
		height: auto;
		max-width: 100%;
	}

	#inhalt img.image_left,
	.content img.image_left,
	#text_content img.image_left
	{
		width: 30%;
		margin: 5px 3% 3% 0;
		float: left;
	}

	#inhalt img.image_right,
	.content img.image_right,
	#text_content img.image_right
	{
		width: 30%;
		margin: 5px 0 3% 3%;
		float: right;
	}

	#inhalt img.nocd,
	.content img.nocd,
	#text_content img.nocd
	{
		width: auto;
		margin: auto;
		float: none;
		max-width: none;
	}

	#inhalt hr,
	.content hr,
	#text_content hr
	{
		width: 100%;
		border: none;
		height: 1px;
		background-color: #CCC;
	}

	#inhalt .template,
	.content .template,
	#text_content .template
	{
		margin-bottom: 25px;
	}

	#inhalt .template p,
	.content .template p,
	#text_content .template p
	{
		margin: 0;
	}

	#inhalt .template .img,
	.content .template .img,
	#text_content .template .img
	{
		width: 50%;
		max-width: 280px;
		font-size: 0.8em;
		line-height: 1.33333em;
		color: #999;
		margin-right: 15px;
	}

	#inhalt .template .img div,
	.content .template .img div,
	#text_content .template .img div
	{
		padding: 3px
	}

	#inhalt .grid.grid-inlay,
	.content .grid.grid-inlay
	{
		margin-left: -20px;
		margin-right: -20px;
		width: auto;
	}

	#inhalt .grid.grid-inlay .grid-box,
	.content .grid.grid-inlay .grid-box,
	#body .grid.grid-inlay .grid-box
	{
		padding-left: 20px;
		padding-right: 20px;
	}

	#inhalt .share ul li {
		margin: 0;
		padding: 0;
		float: none;
		display: block;
		background: none;
		margin: 0 5px 5px 0;
	}

	#inhalt .share ul.orientation-horizontal li {
		width: 35px;
		height: 35px;
		min-width: auto;
		max-width: 35px;
	}

	#inhalt .share ul.orientation-horizontal li a {
		height: 35px;
	}

	#inhalt .share ul.orientation-horizontal li a span.fa {
		height: 35px;
		font-size: 22px;
		line-height: 35px;
	}

	#inhalt .share ul.orientation-horizontal li a span.share_text {
		display: block;
		text-indent: -9999px;
		padding-left: 3px;
	}

	#inhalt .share ul li a {
		color: #fff;
		text-decoration: none;
	}

	#inhalt .share ul li.info a {
		color: #003764;
	}
}

@media only screen and (min-width: 1024px)
{
	#inhalt .share ul.orientation-horizontal li a span.fa {
		padding-left: 5px;
	}
}














